using System.Text.Json.Serialization;

namespace XPrintServer.Api.Dto
{
    public class ImageRequestResult
    {
        public ImageRequestResult() { }

        /// <summary>
        /// SVG图片的URL
        /// </summary>
        [JsonPropertyName("image_url")]
        public string ImageUrl { get; set; } = string.Empty;

        /// <summary>
        /// SVG图片OSS的ObjectName
        /// </summary>
        [JsonPropertyName("object_name")]
        public string ObjectName { get; set; } = string.Empty;

    }
}
